.heapBox
{
clear:both;
display:inline-block;
line-height:35px;
position:relative;
}

.heapBox *
{
margin:0;
padding:0;
outline: none;
}

.heapBox.disabled .holder
{
color:#989898;
}

.heapBox.disabled .handler
{
/*background:url(../gfx/heapbox_bg.jpg) repeat-x;*/
}

.heapBox a{
text-decoration:none;
color:#fff;
}

.heapBox .holder{
width:100px;
overflow:hidden;
border-right:none;
height:35px;
}

.heapBox .handler
{
width:25px;
height:35px;
border-left:none;
display:none;

}

.heapBox .holder,.heapBox .handler
{
float:left;
position:relative;
z-index:10;
}

.heapBox div.heap{
display:none;
background:#fff;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
position:absolute;
list-style-type:none;
left:0;
width:130px;
height:210px !important;
top:-60px;
overflow:hidden;
z-index:999;
box-shadow:0 3px 4px rgba(0,0,0,0.3);

}

.heapBox .heap .heapOptions
{
display:block;
overflow:hidden;
z-index:20;
position:relative;
}

.heapBox .heap a.sliderUp
{
display:block;
width:100%;
height:15px;
background:#fff url(../../images/filemanager/calendar-up-arrow.png);
background-repeat:no-repeat;
background-position:center center;
position:absolute;
top:0px;
z-index:9999;
}

.heapBox .heap a.sliderDown{
display:block;
width:100%;
height:15px;
background:#fff url(../../images/filemanager/calendar-down-arrow.png);
background-repeat:no-repeat;
background-position:center center;
position:absolute;
bottom:0px;
z-index:9999;
}

.heapBox .heap .heapOptions .heapOption
{
z-index:20;
position:relative;
display:block;
height:35px;
}

.heapBox .heap .heapOptions .heapOption a{
	width:100%;
	display:block;
	/*background:url(../gfx/heapbox_heapitem_bg.jpg) repeat-x;*/
	color:#7c4199;
	font-family: 'OpenSansSemibold';
	  font-size: 17.5px;
	font-weight:normal;
}

.heapBox .heap .heapOptions .heapOption a:hover{
/*background:url(../gfx/heapbox_heapitem_hover_bg.jpg) repeat-x;*/
}

.heapBox .heap .heapOptions .heapOption a.selected{
    font-weight:bold;
    color:#ec008c;
/*background:url(../gfx/heapbox_heapitem_hover_bg.jpg) repeat-x;*/
}

.heapBox .heap .heapOptions .heapOption a.disabled{
	color:#777;
}

.heapBox .heap .heapOptions .heapOption a.disabled:hover{
	/*background:url(../gfx/heapbox_heapitem_bg.jpg) repeat-x;*/
}
